{
  "verseBefore": "Hũ sa aràc mơnuĩh gơnrơh tơmo tra mĩn, la mơnuĩh gơnrơh bãc tlơu, nao tui sì đơp prõc laìq: Mơyah-laìq mơnuĩh halơi kakôh tơlơvàt anàq asỡq pàq tơkai sì vơngãq rồp nhũ, sì tồq nữm di thơi hela di plàq tơngãn,",
  "verseAfter": "Hũ sa aràc mơnuĩh gơnrơh tơmo wỡq- mơnuĩh gơnrơh bãc tlơu- tui hadơi pơnõq nhũ, đơp prong sãp, làiq, \"Mơnuĩh halơi duh talơvãt anàq asỡq nữn sigỡuq sì rùp rãp nhũ, sì tồq mãq kaya ngãq nỡm nhũ pãq dlòc thơi hẽla pãq dlòc tơngãn drơi, ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 14,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-07T03:51:49.252Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 14,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
